/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {

}
.tabberlive {
display:block;
float:left;
width:810px;
margin:0;
padding:0;
position:relative;
background:#f5f5f5;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
display:block;
float:left;
margin:0;
width:730px;
background:#e5e5e5;

padding: 12px 0 13px 80px;

#padding: 13px 0 14px 80px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:10px;
 text-transform:uppercase;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 15px 10px;
 margin-left: 3px;
 text-decoration: none;
 color:#333333;
}

ul.tabbernav li a:link { color: #333333; }
ul.tabbernav li a:visited { color: #333333; }

ul.tabbernav li a:hover
{
 color: #000;
}

ul.tabbernav li.tabberactive a
{
 background-color: #f5f5f5;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #000;
}


.tabberlive .tabbertab {
 padding:30px 20px;
 #padding:10px 20px;
 background:#f5f5f5;
 min-height:155px;

}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}
.sort {
position:absolute;
top:0;
left:0;
font-size:10px;
padding:15px;
z-index:999;
color:#666666;
}
.tabbertab table {
display:block;
float:left;
margin:0;
padding:0;
clear:both;
}
.tabbertab ul {
display:inline;
float:left;
width:150px;
background:none;
margin:2px;
padding:5px 0;
list-style:none;
font-size:11px;
}

.tabbertab table ul {
min-height:0;
}

.tabbertab ul li {
font-size:11px;
display:inline;
float:left;
width:150px;
margin:3px 0;
}

.tabbertab ul li strong {
font-size:12px;
display:inline;
float:left;
width:150px;
margin:5px 0;
color:#333333;
}

.tabbertab ul li a {
color: #224673;
}